@media screen,projection,tv,handheld {
/* layout-large - 1024 */
    /* Consistent layout margins */
    
    #access a {
        position: absolute;
    }
    .article .box-sizing,
    #document-properties .box-sizing,
    #post-page-options ul,
    #page-feedback form {
        margin: 0 .7em;
    }
    
    #breadcrumbs ol {
        margin: 0 0 0 .7em;
    }
    
    #nav-section {
        width: 25%;
    
    }
    #content-container {
        width: 75%;
    }
    #breadcrumbs {
        width: 100%;
    }
    
    .aside {
        width: 33%;
    }
    
    #fat-footer .section {
        width: 23%;
        margin: 0 1.2% 0 0.7%;
    }
    
    #fat-footer .section  ul li{
        padding:.7em 0;
    }
    
    #footer  #fat-footer .max-width .section  ul li a{
        color:#000;
            }
    

    
    #footer .max-width .box-sizing  ul li a, #footer .max-width .box-sizing p a{color:#fff;}
    
    #footer .box-sizing ul{padding-bottom:1em;}
    
    /*#lead-image{background: url(/images/dlgcrr-main-feature.jpg) no-repeat;_height:650px;min-height:650px;}
    
    
    
    #lead-image .article {padding-top:192px;}
    
    #lead-image .aside-main {padding-top:200px;height:300px;}*/
    
    
    .large-feature {
    margin: 0.7em 0 0;
    }
    
       
 .aside-main  #announcements {padding:0 10px 0.5em 0;overflow:hidden;}

.ui-accordion {
height:300px;
}


 
 #search-tab .ui-state-active, #search-tab .ui-widget-content .ui-state-active, #search-tab .ui-widget-header .ui-state-active { border: 1px solid #aaaaaa; background: #ff0000; font-weight: normal; color: #212121; }
 
 /* ui states */

 #section-introduction .ui-widget-content {
 border:0;
 }
 
 #search-options p,#search-options ul,#search-options ol,#search-options dl,#search-options blockquote{margin:0;}
 
  #search-tab, #search-options ul li#search-tab-link  {background:#7ab800;}
  
  #search-extended-tab, #search-options ul li#search-extended-tab-link {background:#c9e592;}
  
  #search-options ul li#search-extended-tab-link, #search-options ul li#search-tab-link {
border:0;
}  
 
#search-tab.ui-tabs-panel {
padding:6px;}

#search-tab.ui-tabs-panel #searchbox {
    width:75%;
    border:0;
    padding:10px;
    }
#submit-button {
float:right;
}

#search {
padding:0;
background:#fff;
height:40px;
}
 
 
 #search-options .ui-widget-header {
 background:none;
 border:none;
 padding:0;
  }
 
#search-options.ui-widget-content {
  background:none;
  border:none;
    padding:0;
 }

 .toggel-answer {
 padding:5px;
 background:#aecb76;
 position:relative;
 }
 
 .toggel-answer a.close {
background:#c9e592;
padding:0 6px;
text-decoration:none;
position:absolute;
    bottom:0;
    right:0;
    border:1px solid #aecb76;
    -moz-box-shadow:    2px 2px 5px -1px #000;
  -webkit-box-shadow: 2px 2px 5px -1px #000;
  box-shadow:         2px 2px 5px -1px #000;
}
 
 .toggel-answer a.close:hover {
    -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
 
.lh-services {
/*padding-top:190px;
padding-left:10px;*/
}

.lh-services h2{
background:#106adc;
color:#fff;
padding:.5em .5em;
  margin-bottom:0;
  margin-top:12px;
}

.lh-services ul{
list-style-type:none;
padding:10px 0;
  background:#fff;
  margin:0;
}

.lh-services ul li{
padding: 0.7em 0  0.7em 0.7em;
}

.lh-services ul li a{
color:#000;
}
 
}